[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TPanelBitBtn.Name

Name or identifier assigned for the button.

## Declaration

Source position: buttonpanel.pas line 50

`published property TPanelBitBtn.Name stored True;`

## Description

Name is a String property with the identifier assigned to the button to indicates its usage in TButtonPanel. Name contains a constant value like 'OKButton', 'CancelButton', 'CloseButton', or 'HelpButton'. The value in Name is assigned when the button is created in the CreateButton method in TCustomButtonPanel.